Application: gvSIG desktop - gvSIG bugs #4959
x() is returning y()
12/17/2018 11:57 PM - Mario Fevre

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

at field calculator (calculadora de campos) x() is returning y() as output isntead of x coordinate.
(using usr crs)

History

#1 - 02/04/2019 06:09 PM - Alvaro Anguix
- Category set to Document table

#2 - 02/19/2019 10:31 AM - Alvaro Anguix
- Status changed from New to Outdated

Con el nuevo calculador de campos ya no ocurre. En gvSIG 2.5 se mantendra también el "viejo", estando los dos disponibles, pero en siguientes

versiones ya quedard unicamente el nuevo.
